Subject: bug#51540: Vim plugin help tags are missing

From: Foo Chuan Wei <[email-masked]>
Date: Mon, 1 Nov 2021 06:17:48 +0000

During the installation process for Vim plugins, help tags are not
generated. For Vim plugins in Guix, help tags should be generated
during the install because users would not otherwise be able to
generate them.

Users cannot run `:helptags ~/.guix-profile/share/vim/vimfiles/` because
the ~/.guix-profile/share/vim/vimfiles/ directory is owned by root.